{
  "description": "Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
  "keywords": [
    "2001",
    "2001-02",
    "capital-main-estimates",
    "publication"
  ],
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "2001-02-capital-main-estimates",
  "resources": [
    {
      "description": "Vote information section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "vote-information",
      "path": "vote-information.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/2c947084-c8c5-3fec-befd-e18aff238f21/download/fin-2001-02-capital-budget-main-estimates-vote-information.pdf",
          "title": "Vote information"
        }
      ],
      "title": "Vote information"
    },
    {
      "description": "Capital financial summary section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "capital-financial-summary",
      "path": "capital-financial-summary.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/1af39958-9f17-3f9b-b861-986625724585/download/fin-2001-02-capital-budget-main-estimates-capital-financial-summary.pdf",
          "title": "Capital financial summary"
        }
      ],
      "title": "Capital financial summary"
    },
    {
      "description": "Capital expenditure summary by department and corporation section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "capital-expenditure-summary-by-department-and-corporation",
      "path": "capital-expenditure-summary-by-department-and-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/9a781081-f36c-323e-a264-1b54a877d385/download/fin-2001-02-capital-budget-main-estimates-capital-expenditure-summary-department-corporation.pdf",
          "title": "Capital expenditure summary by department and corporation"
        }
      ],
      "title": "Capital expenditure summary by department and corporation"
    },
    {
      "description": "Capital recovery summary by department and corporation section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "capital-recovery-summary-by-department-and-corporation",
      "path": "capital-recovery-summary-by-department-and-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/253eb9d0-9990-38af-b8cd-7c7427f001d0/download/fin-2001-02-capital-budget-main-estimates-capital-recovery-summary-department-corporation.pdf",
          "title": "Capital recovery summary by department and corporation"
        }
      ],
      "title": "Capital recovery summary by department and corporation"
    },
    {
      "description": "Capital allotment breakdown by department and corporation section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "capital-allotment-breakdown-by-department-and-corporation",
      "path": "capital-allotment-breakdown-by-department-and-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/2f6b95ed-28c4-346e-b813-0c4c7110b92c/download/fin-2001-02-capital-budget-main-estimates-capital-allotment-breakdown-department-corporation.pdf",
          "title": "Capital allotment breakdown by department and corporation"
        }
      ],
      "title": "Capital allotment breakdown by department and corporation"
    },
    {
      "description": "Yukon Legislative Assembly section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "yukon-legislative-assembly",
      "path": "yukon-legislative-assembly.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/9d961958-f72e-3fb9-8260-7ad0cd41de82/download/fin-2001-02-capital-budget-main-estimates-yukon-legislative-assembly.pdf",
          "title": "Yukon Legislative Assembly"
        }
      ],
      "title": "Yukon Legislative Assembly"
    },
    {
      "description": "Elections Office section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "elections-office",
      "path": "elections-office.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/fa3e7b13-dc70-3afb-a58c-709ad7ca590e/download/fin-2001-02-capital-budget-main-estimates-elections-office.pdf",
          "title": "Elections Office"
        }
      ],
      "title": "Elections Office"
    },
    {
      "description": "Office of the Ombudsman section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "office-of-the-ombudsman",
      "path": "office-of-the-ombudsman.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/eb3167d8-2c76-3264-9940-dfe11758e0ed/download/fin-2001-02-capital-budget-main-estimates-office-ombudsman.pdf",
          "title": "Office of the Ombudsman"
        }
      ],
      "title": "Office of the Ombudsman"
    },
    {
      "description": "Executive Council Office section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "executive-council-office",
      "path": "executive-council-office.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/133ee482-3177-36dd-9246-c7a1863c9b86/download/fin-2001-02-capital-budget-main-estimates-executive-council-office.pdf",
          "title": "Executive Council Office"
        }
      ],
      "title": "Executive Council Office"
    },
    {
      "description": "Community and Transportation Services section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "community-and-transportation-services",
      "path": "community-and-transportation-services.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/436a694b-262b-3cce-b91b-53c868f2172a/download/fin-2001-02-capital-budget-main-estimates-community-transportation-services.pdf",
          "title": "Community and Transportation Services"
        }
      ],
      "title": "Community and Transportation Services"
    },
    {
      "description": "Economic Development section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "economic-development",
      "path": "economic-development.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/5398ff0d-adc2-301d-a61a-bb408d49f11a/download/fin-2001-02-capital-budget-main-estimates-economic-development.pdf",
          "title": "Economic Development"
        }
      ],
      "title": "Economic Development"
    },
    {
      "description": "Education section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "education",
      "path": "education.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/83a9f11e-4475-36ab-ad1c-a9005ad42b92/download/fin-2001-02-capital-budget-main-estimates-education.pdf",
          "title": "Education"
        }
      ],
      "title": "Education"
    },
    {
      "description": "Renewable Resources section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "renewable-resources",
      "path": "renewable-resources.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/555fee2d-0e17-3b2b-9d4e-5d756c9a2964/download/fin-2001-02-capital-budget-main-estimates-renewable-resources.pdf",
          "title": "Renewable Resources"
        }
      ],
      "title": "Renewable Resources"
    },
    {
      "description": "Finance section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "finance",
      "path": "finance.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/437022f6-2732-3e6d-9ab2-e592308977e1/download/fin-2001-02-capital-budget-main-estimates-finance.pdf",
          "title": "Finance"
        }
      ],
      "title": "Finance"
    },
    {
      "description": "Health and Social Services section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "health-and-social-services",
      "path": "health-and-social-services.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/ac943b11-401a-3a69-98af-febc4790c32b/download/fin-2001-02-capital-budget-main-estimates-health-social-services.pdf",
          "title": "Health and Social Services"
        }
      ],
      "title": "Health and Social Services"
    },
    {
      "description": "Justice section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "justice",
      "path": "justice.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/03e98c63-6609-32aa-92a6-452752fc4bac/download/fin-2001-02-capital-budget-main-estimates-justice.pdf",
          "title": "Justice"
        }
      ],
      "title": "Justice"
    },
    {
      "description": "Public Service Commission section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "public-service-commission",
      "path": "public-service-commission.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/3d2950eb-721e-393a-9220-e88b17f28054/download/fin-2001-02-capital-budget-main-estimates-public-service-commission.pdf",
          "title": "Public Service Commission"
        }
      ],
      "title": "Public Service Commission"
    },
    {
      "description": "Tourism section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "tourism",
      "path": "tourism.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/fdc9eb61-070f-366f-b176-dc216771ada7/download/fin-2001-02-capital-budget-main-estimates-tourism.pdf",
          "title": "Tourism"
        }
      ],
      "title": "Tourism"
    },
    {
      "description": "Women's Directorate section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "women-s-directorate",
      "path": "women-s-directorate.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/adb63e64-9a04-3dfd-8e09-afac37913218/download/fin-2001-02-capital-budget-main-estimates-womens-directorate.pdf",
          "title": "Women's Directorate"
        }
      ],
      "title": "Women's Directorate"
    },
    {
      "description": "Yukon Housing Corporation section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "yukon-housing-corporation",
      "path": "yukon-housing-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/43376a8c-3ca2-333a-8deb-f3b904ee4268/download/fin-2001-02-capital-budget-main-estimates-yukon-housing-corporation.pdf",
          "title": "Yukon Housing Corporation"
        }
      ],
      "title": "Yukon Housing Corporation"
    },
    {
      "description": "Government Services section of the Capital main estimates for the Government of Yukon 2001–02 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 2nd Session of the 30th Legislature, Yukon Legislative Assembly. February 2001, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "government-services",
      "path": "government-services.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/f02b627b-7aca-405d-9f3c-5a743c4e536b/resource/0d658376-a7c8-3b2d-bbb1-3e4a742f16e1/download/fin-2001-02-capital-budget-main-estimates-government-services.pdf",
          "title": "Government Services"
        }
      ],
      "title": "Government Services"
    }
  ],
  "title": "2001–02 Capital main estimates"
}